@font-face {
    font-family: 'nevis';
    src: url('nevis-webfont.eot');
    src: url('nevis-webfont.eot?#iefix') format('embedded-opentype'),
         url('nevis-webfont.woff') format('woff'),
         url('nevis-webfont.ttf') format('truetype'),
         url('nevis-webfont.svg#webfontbold') format('svg');
    font-weight: normal;
    font-style: normal;

}